@charset "UTF-8";
/* CSS Document */

/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
  
  
  #container {
	  position: relative;
max-width: 980px;
margin: 0 auto;
padding: 0px;
min-height: 100%;
width: 100%;
  }
  
  #uitgelicht {
	  padding:20px;
  }
  
  #footerinner2 {
	  padding-left:10px;
  }
  
  #rechts {
	  padding:0px;
  }
  
  .customkadertekst {
	  margin:0 0 10px 0;
  }
  
  #footer {
	  padding:20px;
	  margin:0px;
  }
  
  p.quote {
	  margin-left:0px;
  }
  
  #tekst {
	  padding:0px;
	  margin-bottom:15px;
  }
  
  #prijzen {
	  margin:0px;
	  padding:0px;
  }
  
#prijzen div.col-md-4  {
	margin:0 0 20px 0;
}
  
  #prijzen h3 {
	  padding:15px 0 5px 0;
	  margin:0px;
  }
  
 #prijzen .col-md-8 {
	 border:none;
 }
  
  #footer img {
	  display:none;
  }
  
  #rechts img {
	  margin-bottom:15px;
  }
  
  #footerinner2 a {
	  color:#5A3926;
  }
  
.navbar-header {
	background-color:#5A3926;
}

.navbar-default {
	border:none;
}

.navbar {
	margin-bottom:0px;
}

.navbar-collapse {
	padding:0px;
	padding-left:0px;
	padding-right:0px;
}

.navbar-nav {
	margin:0px;
	padding:10px 0 0 0;
}

.menu li {
	padding:0 0 10px 0;
	list-style:none;
	font-family: "roboto-slab",sans-serif;
}

.menu li a {
	font-size:18px;
	color:#5A3926;
}

.menu li.current.active, #navigatieinner li:hover {
	background-color:transparent;
	background-image:none;
	color:#000;
}

.uk-margin ul {
	margin:0px;
	padding:0px;
	padding-top:0px !important;
}

.uk-margin ul li {
	margin:0 0 3px 15px;
}
  
   #logo {
	   margin-top:-30px;
	   margin-left:-10px;
   }
  
  #logo img {
	  width:50%;
  }
  
  h1.kopgroot {
    display: block;
    font-size: 30px;
    line-height: 30px;
    padding: 30px 0 10px;
    text-align: left;
}

h1.kopklein {
    font-size: 30px;
    padding: 30px 0 0 0;
    text-align: left;
}




.yoo-zoo ul, .yoo-zoo ol, .yoo-zoo dl {
	padding-left:0px;
	padding-top:10px;
}

.yoo-zoo h1 {
	margin-top:0PX;
}


.soc li a {
	color:#0e72b5 !important;
}

#objecten {
	margin-bottom:15px;
}

}

/* Portrait */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) { 

}

/* Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) { 

}


/* ----------- iPad 3 and 4 ----------- */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 2) {
#tekst {
	padding-top:0px;
}

  }
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {

#navigatie ul {
	text-align:right;
}

#uitgelicht p {
	padding-right:50px;
}
	
#slogan h3 {
	font-size:22px;
}

#uitgelicht img {
	float:none !important;
}

#blokbg {
	background-size: 70%;
}

#blokinner {
	height:240px;
}

#blokinner p {
	line-height:normal;
	width:90%;
}

#footerinner img {
	margin-top: -220px;
	padding-left: 70%;
	max-height:220px;
  }
  
  #adres {
	  top:280px;
  }
}

/* Landscape */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) 
  and (-webkit-min-device-pixel-ratio: 2) {
	  
	
}